<?php
        include("../src/config.php");
        $id = $_GET["id_cliente"];
		$nombre = $_GET["nombre"];
		$cedula = $_GET["cedula"];
		$telefono = $_GET["telefono"];
		$direccion = $_GET["direccion"];
		$ocupacion = $_GET["ocupacion"];
		$email = $_GET["email"];
		$cobrador = $_GET["cobrador"];
		$ruta = $_GET["ruta"];
		if($id>0){
			echo mysql_query("update clientes set ruta='$ruta', cobrador='$cobrador',nombre='$nombre',cedula='$cedula',telefono='$telefono',direccion='$direccion',ocupacion='$ocupacion',email='$email' where id_cliente='$id'") or die(mysql_error());
		}else{
			echo mysql_query("insert into clientes set ruta='$ruta', cobrador='$cobrador',nombre='$nombre',cedula='$cedula',telefono='$telefono',direccion='$direccion',ocupacion='$ocupacion',email='$email'") or die(mysql_error());
		}
?>